Subject: Re: GNOME session still resizes to 1920x1200 at login

From: Ryan Tandy <[email-masked]>
Date: Thu, 29 Jan 2015 15:50:40 -0800

On Thu, Jan 29, 2015 at 03:40:38PM -0800, Ryan Tandy wrote:
>[…]

Shame on me for not noticing that #96 was still open and describing the 
current iteration of the same problem. :( Sorry for the noise, close or 
merge as you see fit. Thanks.

-- 
Ryan Tandy - Programmer/Analyst                      [email-masked]
School District 63 (Saanich)                           +1 250 652 7385